Subject: Re: bug#14738: 24.3.50; defcustom :type (repeat ([email-masked] symbol plist)) when nil is the default value.

From: Katsumi Yamaoka <[email-masked]>
Date: Mon, 01 Jul 2013 14:18:25 +0900

Katsumi Yamaoka wrote:
> Maybe I am the culprit.  This seems to be a side effect of:

> 2013-01-07  Katsumi Yamaoka  <[email-masked]>
> 	* wid-edit.el (widget-default-get): Work for inlined elements.
> 	(Bug#12670)

> cf. http://news.gmane.org/group/gmane.emacs.bugs/thread=65693

Fixed.

[...]

>> Plus, all but the first INS DEL pair are indented differently
>> from the first pair.

> this seems to be due to another cause since reverting my patch
> doesn't help.

I guess what controls the indentation may be the built-in function
widget-apply or widget-put.  If so, I'm not capable to fix it.